<?xml version="1.0" encoding="windows-1251"?>
<packet>
  <zglv>
    <type>OnkIghDS</type>
    <version>4.1</version>
    <date>03.03.2026</date>
  </zglv>
  <zap>
    <ID_I_D>1</ID_I_D>
    <DS_Igh>C16</DS_Igh>
    <ID_Igh>1</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>2</ID_I_D>
    <DS_Igh>C43</DS_Igh>
    <ID_Igh>2</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>3</ID_I_D>
    <DS_Igh>C43</DS_Igh>
    <ID_Igh>3</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>4</ID_I_D>
    <DS_Igh>C18</DS_Igh>
    <ID_Igh>4</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>5</ID_I_D>
    <DS_Igh>C19</DS_Igh>
    <ID_Igh>4</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>6</ID_I_D>
    <DS_Igh>C20</DS_Igh>
    <ID_Igh>4</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>7</ID_I_D>
    <DS_Igh>C34</DS_Igh>
    <ID_Igh>5</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>8</ID_I_D>
    <DS_Igh>C34</DS_Igh>
    <ID_Igh>6</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>9</ID_I_D>
    <DS_Igh>C34</DS_Igh>
    <ID_Igh>7</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>10</ID_I_D>
    <DS_Igh>C50</DS_Igh>
    <ID_Igh>8</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>11</ID_I_D>
    <DS_Igh>C50</DS_Igh>
    <ID_Igh>9</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>12</ID_I_D>
    <DS_Igh>C50</DS_Igh>
    <ID_Igh>10</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>13</ID_I_D>
    <DS_Igh>C50</DS_Igh>
    <ID_Igh>11</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND>30.11.2019</DATEEND>
  </zap>
  <zap>
    <ID_I_D>14</ID_I_D>
    <DS_Igh>C50</DS_Igh>
    <ID_Igh>12</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>15</ID_I_D>
    <DS_Igh>C18</DS_Igh>
    <ID_Igh>2</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>16</ID_I_D>
    <DS_Igh>C19</DS_Igh>
    <ID_Igh>2</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>17</ID_I_D>
    <DS_Igh>C20</DS_Igh>
    <ID_Igh>2</ID_Igh>
    <DATEBEG>01.09.2018</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>18</ID_I_D>
    <DS_Igh>C50</DS_Igh>
    <ID_Igh>1</ID_Igh>
    <DATEBEG>01.12.2019</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>19</ID_I_D>
    <DS_Igh>C34</DS_Igh>
    <ID_Igh>2</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>20</ID_I_D>
    <DS_Igh>C18</DS_Igh>
    <ID_Igh>1</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>21</ID_I_D>
    <DS_Igh>C19</DS_Igh>
    <ID_Igh>1</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>22</ID_I_D>
    <DS_Igh>C20</DS_Igh>
    <ID_Igh>1</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>23</ID_I_D>
    <DS_Igh>C25</DS_Igh>
    <ID_Igh>12</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>24</ID_I_D>
    <DS_Igh>C48.0</DS_Igh>
    <ID_Igh>12</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>25</ID_I_D>
    <DS_Igh>C48.1</DS_Igh>
    <ID_Igh>12</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>26</ID_I_D>
    <DS_Igh>C48.2</DS_Igh>
    <ID_Igh>12</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>27</ID_I_D>
    <DS_Igh>C56</DS_Igh>
    <ID_Igh>12</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>28</ID_I_D>
    <DS_Igh>C57</DS_Igh>
    <ID_Igh>12</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>29</ID_I_D>
    <DS_Igh>C61</DS_Igh>
    <ID_Igh>12</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>32</ID_I_D>
    <DS_Igh>C07</DS_Igh>
    <ID_Igh>1</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>33</ID_I_D>
    <DS_Igh>C08</DS_Igh>
    <ID_Igh>1</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>34</ID_I_D>
    <DS_Igh>C15</DS_Igh>
    <ID_Igh>1</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>35</ID_I_D>
    <DS_Igh>C54</DS_Igh>
    <ID_Igh>1</ID_Igh>
    <DATEBEG>01.01.2024</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>36</ID_I_D>
    <DS_Igh>C34</DS_Igh>
    <ID_Igh>13</ID_Igh>
    <DATEBEG>01.01.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>37</ID_I_D>
    <DS_Igh>C70.0</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>38</ID_I_D>
    <DS_Igh>C70.1</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>39</ID_I_D>
    <DS_Igh>C70.9</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>40</ID_I_D>
    <DS_Igh>C71.0</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>41</ID_I_D>
    <DS_Igh>C71.1</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>42</ID_I_D>
    <DS_Igh>C71.2</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>43</ID_I_D>
    <DS_Igh>C71.3</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>44</ID_I_D>
    <DS_Igh>C71.4</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>45</ID_I_D>
    <DS_Igh>C71.5</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>46</ID_I_D>
    <DS_Igh>C71.6</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>47</ID_I_D>
    <DS_Igh>C71.7</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>48</ID_I_D>
    <DS_Igh>C71.8</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>49</ID_I_D>
    <DS_Igh>C71.9</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>50</ID_I_D>
    <DS_Igh>C72.0</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>51</ID_I_D>
    <DS_Igh>C72.1</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>52</ID_I_D>
    <DS_Igh>C72.2</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>53</ID_I_D>
    <DS_Igh>C72.3</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>54</ID_I_D>
    <DS_Igh>C72.4</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>55</ID_I_D>
    <DS_Igh>C72.5</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>56</ID_I_D>
    <DS_Igh>C72.8</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>57</ID_I_D>
    <DS_Igh>C72.9</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>58</ID_I_D>
    <DS_Igh>D18.0</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>59</ID_I_D>
    <DS_Igh>D18.1</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>60</ID_I_D>
    <DS_Igh>D32.0</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>61</ID_I_D>
    <DS_Igh>D32.1</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>62</ID_I_D>
    <DS_Igh>D32.9</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>63</ID_I_D>
    <DS_Igh>D33</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>64</ID_I_D>
    <DS_Igh>D42.0</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>65</ID_I_D>
    <DS_Igh>D42.1</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>66</ID_I_D>
    <DS_Igh>D42.9</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>67</ID_I_D>
    <DS_Igh>D43.0</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>68</ID_I_D>
    <DS_Igh>D43.1</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>69</ID_I_D>
    <DS_Igh>D43.2</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>70</ID_I_D>
    <DS_Igh>D43.3</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>71</ID_I_D>
    <DS_Igh>D43.4</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>72</ID_I_D>
    <DS_Igh>D43.7</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>73</ID_I_D>
    <DS_Igh>D43.9</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>74</ID_I_D>
    <DS_Igh>D48.2</DS_Igh>
    <ID_Igh>14</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>75</ID_I_D>
    <DS_Igh>C70.0</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>76</ID_I_D>
    <DS_Igh>C70.1</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>77</ID_I_D>
    <DS_Igh>C70.9</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>78</ID_I_D>
    <DS_Igh>C71.0</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>79</ID_I_D>
    <DS_Igh>C71.1</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>80</ID_I_D>
    <DS_Igh>C71.2</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>81</ID_I_D>
    <DS_Igh>C71.3</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>82</ID_I_D>
    <DS_Igh>C71.4</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>83</ID_I_D>
    <DS_Igh>C71.5</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>84</ID_I_D>
    <DS_Igh>C71.6</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>85</ID_I_D>
    <DS_Igh>C71.7</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>86</ID_I_D>
    <DS_Igh>C71.8</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>87</ID_I_D>
    <DS_Igh>C71.9</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>88</ID_I_D>
    <DS_Igh>C72.0</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>89</ID_I_D>
    <DS_Igh>C72.1</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>90</ID_I_D>
    <DS_Igh>C72.2</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>91</ID_I_D>
    <DS_Igh>C72.3</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>92</ID_I_D>
    <DS_Igh>C72.4</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>93</ID_I_D>
    <DS_Igh>C72.5</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>94</ID_I_D>
    <DS_Igh>C72.8</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>95</ID_I_D>
    <DS_Igh>C72.9</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>96</ID_I_D>
    <DS_Igh>D18.0</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>97</ID_I_D>
    <DS_Igh>D18.1</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>98</ID_I_D>
    <DS_Igh>D32.0</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>99</ID_I_D>
    <DS_Igh>D32.1</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>100</ID_I_D>
    <DS_Igh>D32.9</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>101</ID_I_D>
    <DS_Igh>D33</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>102</ID_I_D>
    <DS_Igh>D42.0</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>103</ID_I_D>
    <DS_Igh>D42.1</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>104</ID_I_D>
    <DS_Igh>D42.9</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>105</ID_I_D>
    <DS_Igh>D43.0</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>106</ID_I_D>
    <DS_Igh>D43.1</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>107</ID_I_D>
    <DS_Igh>D43.2</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>108</ID_I_D>
    <DS_Igh>D43.3</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>109</ID_I_D>
    <DS_Igh>D43.4</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>110</ID_I_D>
    <DS_Igh>D43.7</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>111</ID_I_D>
    <DS_Igh>D43.9</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>112</ID_I_D>
    <DS_Igh>D48.2</DS_Igh>
    <ID_Igh>15</ID_Igh>
    <DATEBEG>09.07.2025</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>113</ID_I_D>
    <DS_Igh>C50</DS_Igh>
    <ID_Igh>16</ID_Igh>
    <DATEBEG>01.01.2026</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>114</ID_I_D>
    <DS_Igh>C54</DS_Igh>
    <ID_Igh>17</ID_Igh>
    <DATEBEG>01.01.2026</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>115</ID_I_D>
    <DS_Igh>C55</DS_Igh>
    <ID_Igh>17</ID_Igh>
    <DATEBEG>01.01.2026</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <ID_I_D>116</ID_I_D>
    <DS_Igh>C61</DS_Igh>
    <ID_Igh>18</ID_Igh>
    <DATEBEG>01.01.2026</DATEBEG>
    <DATEEND/>
  </zap>
</packet>